/****************************************************************************************	
	[SITE NAVIGATION]
*****************************************************************************************/

/* [MAIN NAV]
-------------------------------------------------------*/
#nav-main {
	background: #2b4256 url("../images/template/bg-nav.png") no-repeat 0 100%;
	float: left;
	font-size: 1.2em; /* 12px */
	margin: 0 0 4px;
	padding: 0 8px 6px;
	width: 954px;
}
	#nav-main li {
		background: none;
		padding: 0;
		float: left;
		position: relative;
	}
		#nav-main a {
			border-left: 1px solid #2b4256;
			border-right: 1px solid #001e37;
			display: block;
			float: left;
			padding: .9em .55em;
			color: #fff;
			font-weight: bold;
			text-decoration: none;
		}
		#nav-main li.first a {border-left: none;}
		/* Drop Down Menu */
		#nav-main div {
			background: url("../images/template/bg-dropdown-left.png") no-repeat 0 100%;
			padding-left: 6px;
			position: absolute;
			top: -9999em;
			left: -9999em;
		}
			#nav-main div div {
				background: url("../images/template/bg-dropdown-right.png") no-repeat 100% 100%;
				padding: 15px 14px 8px;
				position: static;
				overflow: hidden;
				width: 170px;
			}
			#nav-main div div.col-2 {width: 360px;}
			#nav-main div div.col-3 {width: 550px;}
			#nav-main div div.col-4 {width: 740px;}
				#nav-main ul {
					background: url("../images/template/bg-dropdown-list.gif") repeat-y 100% 0;
					margin: 0 20px 0 0;
					padding-bottom: 6px;
					float: left;
					width: 170px;
				}
				#nav-main ul.last {
					background: none;
					margin-right: 0;
				}
					#nav-main ul li {
						float: none;
						margin-bottom: .2em;
					}
						#nav-main ul a {
							background: none;
							border: none;
							float: none;
							font-weight: normal;
							padding: 0;
						}
						
		/* Hover Rules */
		/* top level */
		#nav-main li:hover a,
		#nav-main li:focus a, 
		#nav-main li.sfHover a,
		#nav-main a:hover,
		#nav-main a:focus,
		#nav-main a.active {
			background: #fff;
			color: #2b4256;
		}
		/* drop down */
		#nav-main li:hover ul a,
		#nav-main li:focus  ul a,
		#nav-main li.sfHover ul a {background: none;}
		#nav-main ul li:hover a,
		#nav-main ul li:focus a,
		#nav-main ul li.sfHover a, 
		#nav-main ul a:hover,
		#nav-main ul a:focus {
			background: none;
			text-decoration: underline;
		}

		/* Drop Down Menu Positioning */
		/* 2nd tier */
		#nav-main li:hover div,
		#nav-main li:focus div,
		ul#nav-main li.sfHover div {
			left: -1px;
			top: 3.3em;
			z-index: 2000;
		}
		#nav-main li:hover div.alt,
		#nav-main li:focus div.alt,
		ul#nav-main li.sfHover div.alt {
			left: auto;
			right: -1px;
		}
		
/* [SIDEBAR NAV]
-------------------------------------------------------*/
#sidebar ul, .sidebar ul {border-bottom: 1px dotted #999;}
.sidebar .search-cat {border: 0; margin-bottom: 19px}
.sidebar.filtered .search-cat {margin-bottom: 12px}
	#sidebar li, .sidebar li {
		background: none;
		border-top: 1px dotted #999;
		padding: 0;
	}
	.sidebar .search-cat li {
		border: 0;
	}
	#sidebar li.first, .sidebar li.first {border-top-style: solid;}
	#sidebar li.close, .sidebar li.close {background: url("../images/template/bg-nav-sub-closed.gif") no-repeat 2px .65em;}
	#sidebar li.open, .sidebar li.open {background: url("../images/template/bg-nav-sub-opened.gif") no-repeat 2px .65em;}
		#sidebar a, .sidebar a {
			color: #535353;
			display: block;
			padding: .3em 0 .3em 15px;
		}
		.sidebar .search-cat a {
			padding-left: 0;
			padding-bottom: 0;
			padding-top: 2px;
			text-decoration: none;
		}
		.sidebar.filtered .search-cat a {
			padding-left: 5px;
			padding-right: 15px;
			background: url(../images/template/bg-filter-item.png) 100% 2px no-repeat;
			color: #535353;
			line-height: 1.1;
			border-bottom: 1px dotted #999;
			padding-bottom: 7px
		}
		.sidebar .search-cat a:hover {
			color: #535353
		}
			.sidebar .search-cat a span {
				color: #535353
			}
		#sidebar a:hover,
		#sidebar a:focus,
		#sidebar a.active,
		.sidebar a:hover,
		.sidebar a:focus,
		.sidebar a.active {color: #0f5ca9;}
		
		/* Level 2 */
		#sidebar ul ul,
		.sidebar ul ul {
			border: none;
			margin: 0;
		}
			#sidebar ul ul li.open,
			#sidebar ul ul li.close,
			.sidebar ul ul li.open,
			.sidebar ul ul li.close {background-position: 17px .65em;}
				#sidebar ul ul a,
				.sidebar ul ul a {padding-left: 30px;}
				
				/* Level 3 */
				#sidebar ul ul ul li.open,
				#sidebar ul ul ul li.close,
				.sidebar ul ul ul li.open,
				.sidebar ul ul ul li.close {background-position: 32px .65em;}
					#sidebar ul ul ul a,
					.sidebar ul ul ul a {padding-left: 45px;}
					
					/* Level 4 */
					#sidebar ul ul ul ul li.open,
					#sidebar ul ul ul ul li.close {background-position: 47px .65em;}
						#sidebar ul ul ul ul a {
							font-size: .92em; /* 11px */
							padding-left: 60px;
						}
							/* Level 5 */
							#sidebar ul ul ul ul ul a {padding-left: 75px;}

/* [A-Z INDEX NAV]
-------------------------------------------------------*/
#az-nav {margin: 0 0 2em 0;}
	#az-nav li {display: inline;}
		#az-nav li a:link, #az-nav li a:visited {
			padding: 0 6px;
			font-weight: bold;
		}
		#az-nav li a:hover, #az-nav li a:focus {
			background-color: #0f5ca9;
			color: #fff;
			text-decoration: none;
			/* CSS3 */
			border-radius: 3px; 
			-moz-border-radius: 3px; 
			-webkit-border-radius: 3px;
		}
		
/* [PAGINATION]
-------------------------------------------------------*/
ul.pagination {
	background-color: #ebebeb;
	clear: both;
	margin: 0;
	padding: .5em 0;
	text-align: right;
	width: 100%;
}
	ul.pagination li {
		background: none;
		color: #231f20;
		display: inline;
		margin-right: .25em;
		padding: 0;
	}
		ul.pagination a:link,
		ul.pagination a:visited {
			padding: .16em .41em;
			border: none;
		}
		ul.pagination a:hover,
		ul.pagination a:focus {
			background-color: #0f5ca9;
			color: #fff;
			text-decoration: none;
		}
	/* active */
	ul.pagination li.active {
		background-color: #0f5ca9;
		padding: .16em .41em;
		color: #fff;
	}
	/* prev and next */
	ul.pagination li.prev,
	ul.pagination li.next {font-weight: bold;}
	ul.pagination li.prev {
		background: url("../images/template/pag-prev.gif") no-repeat 0 50%;
		padding-left: 8px;
		margin-right: .5em;
	}
	ul.pagination li.next {
		background: url("../images/template/pag-next.gif") no-repeat 100% 50%;
		padding-right: 8px;
		margin: 0 10px 0 .25em;
	}
		ul.pagination li.prev a,
		ul.pagination li.next a {padding: .16em 0;}
		ul.pagination li.prev a:hover, ul.pagination li.prev a:focus,
		ul.pagination li.next a:hover, ul.pagination li.next a:focus {
			background: none;
			color: #0f5ca9;
			text-decoration: underline;
		}
	/* page count */
	ul.pagination li.page-count {
		float: left;
		margin-left: 10px;
	}
	/* separator */
	ul.pagination li.separator {
		color: #0f5ca9;
		font-weight: bold;
	}